<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

</head>
<body>
    <script>
        function getList(arr, container){
            const ul = document.createElement('ul');
            const list = arr.map(item => `<li>${item}</li>`);
            ul.insertAdjacentHTML('afterbegin', list.join(''));
            container.append(ul);

        }
        getList(["hello", "world", "Kiev", "Kharkiv", "Odessa", "Lviv"], document.body);
    </script>
</body>
</html>